Has anyone managed to get the ruby-interbase package to work with
Firebird, which is based on interbase 6?

Before I beat myself up with this, is there a gotcha I missed?

Ruby 1.6.6, FreeBSD 4.5-rel1, Firefird RC2, ruby-interbase-0.05

Thanks.

-- 
Salvatore Denaro
sdenaro / speakeasy.net
AIM: KarmakazeSal

Life is neither bitter nor sweet,
it just is what it is, and so it is.
-Jack Kerouac